QGIS Application - Bug report #9830
PDF, JPG export
2014-03-20 11:23 AM - Denis Hebert

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.0.1 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 18361
Description

J'utilise la version 2.0, je suis incapable d' "exporter" une carte en fichier format PDF, JPG, PNG Btmp... le composer ne fait rien, j'ai le
choix du dossier et c'est tout.

| use qgis 2.0, | can't export a map in PDF, JPG, PNG, Btmp format. The map composer juste offer the file where i wouold like to export.

| use Windows 7

History

#1 - 2014-06-18 03:40 AM - Nyall Dawson
- Status changed from Open to Feedback

Do you still see this same issue in 2.3 master version? If so, can you provide more details on how to reproduce this issue?

#2 - 2014-07-03 12:20 PM - Antonio Locandro

Had this issue right now, in 2.2 it happens if Print as Raster option is selected, it just creates the name of the file. If this option is deselected then it works

#3 - 2014-07-03 02:23 PM - Nyall Dawson

Antonio - how large is your composition and what resolution are you exporting it in? Are you using the 64 bit windows build?

#4 - 2014-07-07 09:03 AM - Giovanni Manghi

Antonio Locandro wrote:

Had this issue right now, in 2.2 it happens if Print as Raster option is selected, it just creates the name of the file. If this option is deselected then it

works

and what about 2.4?

#5 - 2014-08-09 03:15 PM - Antonio Locandro
I haven't tried it but https://twitter.com/Santixs/status/498168966326804480 apparently the issue still remains

#6 - 2014-10-11 07:29 AM - Giovanni Manghi
- Resolution set to worksforme
- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

Try qgis 2.4/master 64bit.
